#replytolist-button {
    list-style-image: url("reply-to-list-toolbar-stacked.png");
    -moz-image-region: rect(0px 24px 24px 0px);
}

#replytolist-button:hover {
    -moz-image-region: rect(24px 24px 48px 0px);
}

#replytolist-button[disabled="true"] {
    -moz-image-region: rect(48px 24px 72px 0px);
}

toolbar[iconsize="small"] #replytolist-button {
    list-style-image: url("reply-to-list-toolbar-stacked-small.png");
    -moz-image-region: rect(0px 16px 16px 0px);
}

toolbar[iconsize="small"] #replytolist-button:hover {
    -moz-image-region: rect(16px 16px 32px 0px);
}

toolbar[iconsize="small"] #replytolist-button[disabled="true"] {
    -moz-image-region: rect(32px 16px 48px 0px);
}
